.tabel
{
border-style : solid;
border-width : 1;
border-color : black;
border-spacing : 0em 0.1em;
cellpadding : 0;
font-size : 80%;

}
.div
{
font-face:Courier New,Courier,Monaco;
	border-bottom-style: solid;
	background-color:red ;
	border-bottom-width:2;
	border-bottom-color:blue;
}
.sectiune_total
{
border-top-style : solid;
border-top-width : 1;
border-top-color : black;
border-bottom-style : solid;
border-bottom-width : 1;
border-bottom-color : black;
text-align : right;
}
.sectiune
{
border-top-style : solid;
border-top-width : 1;
border-top-color : black;
border-bottom-style : solid;
border-bottom-width : 1;
border-bottom-color : black;
background-color : orange;
}
.sectiune_center
{
text-align : center;
}
a.referinte_normale
{
text-decoration : none;
}
a.referinte_normale:link
{
color : black;
text-decoration : none;
}
a.referinte_normale:visited
{
color : black;
}
a.referinte_normale:hover
{
color : blue;
}
.font_red
{
color : red;
}
.font_green
{
color : green;
}
.font_cyan
{
color : cyan;
}
.font_magenta
{
color : magenta;
}
.font_blue
{
color : blue;
}
.font_orange
{
color : orange;
}
.font_purple
{
color : purple;
}